/* #richText start */
#richText ul {
    padding: 0.5rem 2.5rem;
    list-style: circle;
}
#richText li {
    padding: 0.1rem;
}
#richText h1 {
    text-align: center;
    font-weight: 700;
    font-size: 2.25rem; /* 36px */
    line-height: 2.5rem; /* 40px */
}
#richText h2 {
    margin: 2rem 0 1rem;
    text-align: center;
    font-weight: 700;
    font-size: 1.6em;
    line-height: 2.0rem;
}
#richText h3 {
    margin: 1.8rem 0 0.5rem;
    text-align: left;
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1.8rem;
}
#richText h4 {
    text-align: left;
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 1.5rem;
    padding-top:1.5rem;
    padding-bottom:0.1rem;
}
#richText  a {
    color: #854d0e;
    font-weight:600;
}
#richText a:hover {
    color: #ca9800;
}
#richText.richTextc li {
    padding: 0.8rem;
}
/* #richText end */

.text-tiny {
    font-size: 0.9rem;
}
.blockdivider{
    margin-left: 3rem;
    margin-right: auto;
    width: 6rem;
    height: 0.1rem ;
    border-bottom: rgba(94, 43, 23, 0.68);
    border-style: solid;
    padding:0.1rem 0 0.3rem;
}
